Subject: Re: Blx feedback
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 19 Jun 2014 09:28:58 +0530 (IST)

Hello Sir, 

I cannot find any line where I mentioned that our system is insecure. I assumed that someone might have deleted her account info by retrieving her login credentials from the system she used in past. So, was wondering if IT could help on this. 

-- 

Regards, 
Amandeep 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, June 19, 2014 8:53:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback 

Hello Amandeep 

We do not tell Cx that our system is insecure and therefore unreliable. Not a good customer service line. 

You should have simply informed Cx that it could have been tech error, and will check with relevant IT team, however, our system is highly secure and all info is encrypted. 

Regards 
Subir